Subject: [Sip] Updated hitchhikers guide

From: Jonathan Rosenberg <[email-masked]>
Date: Thu, 15 Nov 2007 00:45:42 -0500

I submitted an updated hitchhikers guide based on WGLC comments:
http://www.ietf.org/internet-drafts/draft-ietf-sip-hitchhikers-guide-04.txt

There is still an outstanding issue under discussion around call flows; 
the draft I posted does not include them, but incorporates the other 
comments.

Lots of changes, but the following are of note:

Spec additions and subtractions:

+ RFC 4896
+ draft-ietf-rohc-sigcomp-sip
+ RFC 4458
+ RFC 4567 (mikey)
+ RFC 4568 (sdescriptions)
+ dtls-srtp-framework

- draft-ietf-sip-hop-limit-diagnostics
- draft-ietf-sip-xcap-config

Other changes:

* removed rfc3388 from core; it was there due to ANAT but with ICE
  deprecating it, 3388 itself moved to general infrastructure
* added paragraph on the fact that internet drafts are included, the
   rationale for it, and warnings about the fact that things can change

* noted deprecation of 4091

* added rfc 3311 to core specs, due to usage with 4916

* split events section into framework and packages

-Jonathan R.
-- 
Jonathan D. Rosenberg, Ph.D.                   499 Thornall St.
Cisco Fellow                                   Edison, NJ 08837
Cisco, Voice Technology Group
[email-masked]
http://www.jdrosen.net                         PHONE: (408) 902-3084
http://www.cisco.com

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip